Subject: Ticket Assigned - Re: Share your feedback with us
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 06:24:37 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us I didn’t receive any product from this. I received the wrong items. Then how can I send the feedback to you 

Sent from my iPhone

> On 3 Mar 2021, at 6:16 PM, Max Fashion <[email-masked]> wrote:
> 
> 
> We’d love to hear from you.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> Your feedback is important to us.
> Hi Jenisha Victor, we'd be grateful if you could tell us what you think about the products you've just received.
> 
> MAX
> Embellished Round Neck T-shirt with Long Sleeves
> Color: Grey
> Size: 15-16 yrs
> Quantity: 1
> KWD 2
>  Write a review
>  
> MAX
> All-Over Print Long Sleeves T-shirt with Full Length Striped Dungarees
> Color: Grey
> Size: 18-24 mths
> Quantity: 1
> KWD 2.3
>  Write a review
>  
> MAX
> Text Print Long Sleeves T-shirt with All-Over Dino Print Dungarees
> Color: Multicolour
> Size: 18-24 mths
> Quantity: 1
> KWD 2.3
>  Write a review
>  
> MAX
> Printed Round Neck T-shirt with Long Sleeves
> Color: Grey
> Size: 15-16 yrs
> Quantity: 1
> KWD 1
>  Write a review
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @maxfashionMENA.
>  
> 	
> Call us on 18-00-871. 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2184419